#rater #feedback{
width:95% !important;
}
#metafaq #nlpq{
padding:2px 6px !important;
}
#footer #links li{
float:left;
}
#footer #links a{
color: #fff !important;
}
#search-button{
padding-top:2px !important;
}
#navigation li a{
list-style-position:outside;
}
#rate_form input{
border:0;
}
#contact-form select{
width: 50%;
}
#navigation li a{
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */
}